Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# menuitem.hh File Reference

A GtkMenuItem C++ wrapper interface. More...

`#include <xfc/gtk/item.hh>`
`#include <gtk/gtkmenuitem.h>`
`#include <xfc/gtk/inline/menuitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::MenuItem
    A GtkMenuItem C++ wrapper class. More...

## Detailed Description

A GtkMenuItem C++ wrapper interface.

Provides MenuItem, the only valid child widget for menus.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3